html {
    max-width: 800px;
    margin: auto;
}

body {
    text-align: center;
    background-color: #5F574F;
    color: #FFCCAA;
    font-family: 'pico-8_monoregular' !important;
}

a {
    color: #29ADFF;
    text-decoration: none;
}

a:hover {
    color: #4ECFFF;
    text-decoration: none;
}

.container {
    background-color: #000;
}

h1 {
    font-family: 'pico-8_monoregular';
    font-size: 2.5em;
    margin-bottom: 1em;
    margin-top: 0.5em;
    color: #FFA300;
}

h2 {
    font-family: 'pico-8_monoregular';
    font-size: 1.0em;
    margin-bottom: 1em;
    margin-top: 0.5em;
    color: #FFA300;
}

.navbar {
    margin-bottom: 2em;
}

.navbar-brand {
    text-decoration: none;
    color: #FFA300;
}

.navbar-brand:hover {
    text-decoration: none;
    color: #FFA300;
}

.nav-link {
    text-decoration: none;
    color: #FF004D;
}

.nav-link:hover {
    text-decoration: none;
    color: #FF004D;
}

h2 {
    margin: 1em 0 0.25em;
}

h2:first-of-type {
    margin-top: 0.5em;
}

table, tr, td {
    border: 1px solid black;
}

table {
    border-collapse: collapse;
    margin: 0 auto;
}

tr {
    height: 20px;
}

td {
    width: 20px;
}

input[type=number] {
    width: 6em;
}

canvas {
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-crisp-edges;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
}

.pico8 {
    font-family: 'pico-8_monoregular';
}

.color-gray {
    color: #FFF1E8;
}

#pixels {
    margin-bottom: 2em;
    margin-top: 1em;
}

#pixels>.form-radio>label {
    padding-left: 0.5em;
    padding-right: 0.5em;
}

/* input[type="radio"] {
    opacity: 0;
} */

#buttons {
    margin-bottom: 1em;
    margin-top: 1em;
}

#buttons>.form-radio>label {
    padding-left: 0.5em;
    padding-right: 0.5em;
}

#buttons>.form-radio {
    display: inline-block;
}

#buttons>button {
    display: inline-block;
    margin-top: 0.5em;
    margin-bottom: 1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

label {
    margin: 0;
}

.sharecontainer {
    margin: auto;
    margin-top: 1em;
    margin-bottom: 1em;
    max-width: 320px;
}

#share-button {
    font-family: 'pico-8_monoregular';
    height: 64px;
    width: 250px;
}

#preview {
    width: 64px;
    height: 64px;
    border: 1px solid #FFCCAA;
    display: inline-block;
}

.canvasspan {
    display: inline-block;
    float: left;
}

.buttonspan {
    margin: 0;
    display: inline-block;
}

footer {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    text-align: center;
    font-size: 0.7em;
    font-family: 'pico-8_monoregular';
}

.footer-link {
}

.my-lead {
    font-size: 1em;
    line-height: 1.8em;
}

.modal-content {
    background: #5F574F;
}

.disclaimer {
    font-size: 0.7em;
}

.copyright {
    font-size: 0.8em;
    line-height: 1.8em;
}

.approval {
    font-size: 0.8em;
    line-height: 1.8em;
    color: #FF004D;
}

.parent-div {
    font-size: 0.8em;
    line-height: 64px;
}

.parent-text {
    line-height: 64px;
}

.parent-img {
    line-height: 64px;
}

#artworktitle {
    font-size: 0.9em;
}

.artwork-title {
    font-size: 1.3em;
    color: #FFA300;
}

.artwork-author {
    font-size: 0.9em;
    color: #FFA300;
}

.tooltip-arrow,
.tooltip > .tooltip-inner {
    background-color: #FFF1E8;
    color: #000;
    font-family: 'pico-8_monoregular';
    font-size: 0.6em;
}
